@charset "UTF-8";

@font-face {
	font-family: 'icons';
	src:url('icons-abendblatt.eot?v2');
	src:url('icons-abendblatt.eot?#iefix-v2') format('embedded-opentype'),
		url('icons-abendblatt.woff?v2') format('woff'),
		url('icons-abendblatt.ttf?v2') format('truetype');/*,
		url('icons-abendblatt.svg?v2#icons-abendblatt') format('svg');*/
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'icons';
	speak: none;
	font-size: 48px !important; 
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	
	/* Enable Ligatures ================ */
	letter-spacing: 0;
	-webkit-font-feature-settings: "liga";
	-moz-font-feature-settings: "liga=1";
	-moz-font-feature-settings: "liga";
	-ms-font-feature-settings: "liga" 1;
	-o-font-feature-settings: "liga";
	font-feature-settings: "liga";

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

/***************************************************************
 BRAND SPECIFIC ICONS
 ***************************************************************/
#header #mobile-user-icon:before,
#header #mobile-menu-icon:before,
#login-info a.arrow:before,
#footer .social-icons a:before,
#footer .information .topic:before,
#home .teaser.large .arrow:before,
#home .teaser.large .arrow:hover:before,
ul.check > li:before,
span.check:before,
.checkbox:before,
.radio:after,
.select .current:before { position: absolute; font-family: 'icons'; font-size: 48px !important; line-height: 1; font-weight: normal; }

.icon-bullet:before							{ content: "\e600"; }
.icon-calendar:before						{ content: "\e622"; }
.icon-cart:before							{ content: "\e601"; }
.icon-cartadd:before						{ content: "\e602"; }
.icon-cartremove:before						{ content: "\e603"; }
.checkbox:before,
.icon-checkbox_off:before					{ content: "\e623"; }
.checkbox.checked:before,
.icon-checkbox_on:before					{ content: "\e624"; }
.icon-clock:before							{ content: "\e604"; }
#header #mobile-user-icon.active:before,
.dialog-layer .close:before,
.icon-close:before							{ content: "\e605"; }
.icon-cloud:before							{ content: "\e606"; }
.icon-computer:before						{ content: "\e625"; }
.icon-creditcard:before						{ content: "\e607"; }
.icon-down:before							{ content: "\e608"; }
.select .current:before,
.icon-dropdown:before						{ content: "\e63b"; }
.icon-email:before							{ content: "\e609"; }
.icon-facebook:before						{ content: "\e632"; }
.icon-gate:before							{ content: "\e633"; }
.icon-google:before							{ content: "\e634"; }
.icon-hinweis:before						{ content: "\e629"; }
.icon-home:before							{ content: "\e60a"; }
.icon-internet:before						{ content: "\e60b"; }
.icon-label:before							{ content: "\e60c"; }
.icon-laptop:before							{ content: "\e635"; }
.ui-datepicker-prev:before,
#sidebar a.link-back:before,
.icon-left:before							{ content: "\e60d"; }
.icon-letterbox:before						{ content: "\e63a"; }
.icon-location:before						{ content: "\e60e"; }
#footer .information .topic.ssl:before,
.icon-lock:before							{ content: "\e60f"; }
.icon-love:before							{ content: "\e610"; }
#header #mobile-menu-icon:before,
.icon-menu:before							{ content: "\e611"; }
.icon-minus:before							{ content: "\e63c"; }
.icon-nachsendung:before					{ content: "\e62a"; }
.icon-newspaper:before						{ content: "\e612"; }
.icon-newspaper_laptop:before				{ content: "\e636"; }
.icon-page:before							{ content: "\e613"; }
.icon-parcel:before							{ content: "\e614"; }
.icon-percent:before						{ content: "\e615"; }
.icon-photo:before							{ content: "\e616"; }
.icon-plus:before							{ content: "\e63d"; }
#premium-container.devices .arrow-next:before,
.icon-praemien-left:before					{ content: "\e63e"; }
#premium-container.devices .arrow-prev:before,
.icon-praemien-right:before					{ content: "\e63f"; }
.radio:after,
.icon-radio_off:before						{ content: "\e626"; }
.radio.checked:after,
.icon-radio_on:before						{ content: "\e627"; }
#login-info a.arrow:before,
#home .sidebar-link:before,
.ui-datepicker-next:before,
#sidebar ul.list-arrow li a:before,
ul.linklist a:before,
#home .teaser.small .teaser-text:before,
.icon-right:before							{ content: "\e617"; }
.icon-search:before							{ content: "\e618"; }
#premium-container .arrow-next:before,
#home .teaser.large .arrow.right:before,
.icon-slideshow_left:before					{ content: "\e620"; }
#premium-container .arrow-prev:before,
#home .teaser.large .arrow.left:before,
.icon-slideshow_right:before				{ content: "\e621"; }
ul.check > li:before,
span.check:before,
.icon-tick:before							{ content: "\e619"; }
.icon-trash:before							{ content: "\e61a"; }
.icon-twitter:before						{ content: "\e637"; }
.icon-unlock:before							{ content: "\e61b"; }
.icon-up:before								{ content: "\e61c"; }
#header #mobile-user-icon:before,
.icon-user:before							{ content: "\e638"; }
.icon-usergroup:before						{ content: "\e631"; }
.icon-wallet:before							{ content: "\e61d"; }
.icon-youtube:before						{ content: "\e639"; }
.icon-zoomin:before							{ content: "\e61e"; }
.icon-zoomout:before						{ content: "\e61f"; }
